.u-gallery__card {
    padding: 23px 0;
}
.u-gallery__border {
    display: block;
    background: linear-gradient(to right, var(--color-primary) 1px, transparent 1px) 0 100%,
    linear-gradient(to left, var(--color-primary) 1px, transparent 1px) 100% 0,
    linear-gradient(to bottom, var(--color-primary) 1px, transparent 1px) 100% 0,
    linear-gradient(to top, var(--color-primary) 1px, transparent 1px) 0 100%;
    background-repeat: no-repeat;
    background-size: 30% 50%;
}
.u-gallery__image {
    border-radius: 8px;
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 10px;
}
.u-gallery .owl-item.active {
    transform: scale(.7)!important;
}
.u-gallery .owl-item.active.center .u-gallery__card {
    transform: scale(1.7)!important;
    transition: transform 650ms ease-in-out;
}

@media (max-width: 991.98px) {
    .u-gallery .owl-item.active {
        transform: none!important;
    }
    .u-gallery .owl-item.active.center .u-gallery__card {
        transform: none!important;
    }
    .u-gallery__card {
        padding: 22px 0;
    }
}
@media (max-width: 767.98px) {
    .u-gallery__card {
        padding: 22px 0;
    }
}
@media (max-width: 575.98px) {
    .u-gallery__card {
        padding: 2px 0;
    }
}